<template>
  <div class="similar-ads">
    <div class="container" style="padding-top: 0">
      <div class="title">Похожие объявления</div>
      <router-link
        v-for="(el,i) in profiles"
        :key="'profile-'+i"
        :to="{name: 'profile', params: {id: el.id}}"
      >
        <CardProfile :name="el.name"/>
      </router-link>
    </div>
  </div>
</template>

<script>
import CardProfile from "./Card-profile";
export default {
  name: "Similar-ads",
  components: {CardProfile},
  data () {
    return {
      profiles: [
        {id: 'JenskiiClub', name: 'Jenskii Club'},
        {id: 'UIUXSeniorDesigner', name: 'UI/UX Senior Designer'}
      ]
    }
  }
}
</script>

<style scoped lang="scss">
.title {
  margin: 24px 0;
}
</style>
